<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class VideoDescription extends Model
{
    protected $timestamp = false;
    protected $fillable = [
        'name', 'video_id', 'language_id'
    ];
    public function about()
    {
    	return $this->belongsTo('App\Account','account_id');
    }
}
